Bug 363181 - selinux-warnings in s-c-keyboard in f8 rc3
selinux-warnings in s-c-keyboard in f8 rc3
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-01 21:03 EDT by Espen Stefansen
Modified: 2008-01-30 14:19 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-30 14:19:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Espen Stefansen 2007-11-01 21:03:13 EDT
Description of problem:
I tried F8 RC3 and when i tried changing the keyboard to Norwegian, i got the
following errors in selinux:
Nov  2 01:51:49 localhost setroubleshoot: #012    SELinux is preventing
/bin/loadkeys (loadkeys_t) "search" to <Unknown> (user_home_dir_t).#012     For
complete SELinux messages. run sealert -l e74e3f25-b720-4c8b-9ca4-4dba210ca498
Nov  2 01:51:49 localhost setroubleshoot: #012    SELinux is preventing
/bin/loadkeys (loadkeys_t) "search" to <Unknown> (user_home_dir_t).#012     For
complete SELinux messages. run sealert -l e74e3f25-b720-4c8b-9ca4-4dba210ca498
Nov  2 01:51:49 localhost setroubleshoot: #012    SELinux is preventing sh
(loadkeys_t) "search" to <Unknown> (home_root_t).#012     For complete SELinux
messages. run sealert -l 09bac175-098a-4108-aa04-9b07fe7a2a9b
Nov  2 01:51:49 localhost setroubleshoot: #012    SELinux is preventing sh
(loadkeys_t) "search" to <Unknown> (user_home_dir_t).#012     For complete
SELinux messages. run sealert -l e74e3f25-b720-4c8b-9ca4-4dba210ca498
Nov  2 01:51:49 localhost setroubleshoot: #012    SELinux is preventing loadkeys
(loadkeys_t) "search" to <Unknown> (user_home_dir_t).#012     For complete
SELinux messages. run sealert -l e74e3f25-b720-4c8b-9ca4-4dba210ca498
Nov  2 01:51:49 localhost setroubleshoot: #012    SELinux is preventing
/bin/loadkeys (loadkeys_t) "search" to <Unknown> (user_home_dir_t).#012     For
complete SELinux messages. run sealert -l e74e3f25-b720-4c8b-9ca4-4dba210ca498
Nov  2 01:51:50 localhost setroubleshoot: #012    SELinux is preventing loadkeys
(loadkeys_t) "search" to <Unknown> (user_home_dir_t).#012     For complete
SELinux messages. run sealert -l e74e3f25-b720-4c8b-9ca4-4dba210ca498

But the keyboard still changed to Norwegian

Version-Release number of selected component (if applicable):
xorg-x11-drv-keyboard-1.2.2-2.fc8
selinux-policy-3.0.8-42.fc8
Comment 1 Daniel Walsh 2007-11-07 17:16:34 EST
Dont audited in selinux-policy-3.0.8-47.fc8
Comment 2 Daniel Walsh 2007-11-07 17:24:03 EST
Should be 48 not 47.
Comment 3 Daniel Walsh 2008-01-30 14:19:35 EST
Bulk closing all bugs in Fedora updates in the modified state.  If you bug is
not fixed, please reopen.

Note You need to log in before you can comment on or make changes to this bug.